<?
include 'mysql.php';
Error_Reporting(0);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

if($udata[27]=="wizard"){

echo"<small>Здраствуй странник! Мы тебя обучим магии лечебной и боевой, но сначало ты должен доказать что ты достоин её! Получай определенные проффесии и мы будем обучать тебя магии.";

echo"<br/><a href=\"grandmag.php?$sd\">Мастер профессий</a><br/>
<a href=\"magistermag.php?$sd\">Мастер скилов</a></small>";

}else{echo"<small>Вы не маг! Это место только для магов!</small>";}

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


